<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="746abf72f454b431dc5d28b3e6f4d4eb">
  <dict>
    <!--2021-09-17 15:14:57.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 11:19:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:14:57.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:14:57.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:57.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:14:57.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:14:57.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:14:57.000-->
    <string key="virtualnet_operatorname">Telekom SK</string>
    <!--2021-09-17 15:14:57.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-09-17 15:14:57.000-->
    <string key="voicemail_carrier">DT</string>
    <!--2021-09-17 15:14:57.000-->
    <string key="voicemail_number">+421903333999</string>
    <!--2021-09-17 15:14:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
